<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/slick/slick.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="lib/slick/slick-theme.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/breadcrumb.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/product-box.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/article-sidebar.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/product-sidebar.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/product-detail.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js" crossorigin="anonymous"></script>
    <script src="lib/slick/slick.min.js" crossorigin="anonymous"></script>
    <script src="js/product.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <!-- Breadcrumbs -->
        <ol class="breadcrumbs">
            <li><a href="#">Trang chủ</a></li>
            <li><a href="#">Mua bán ô tô</a></li>
            <li><a href="#">Chevrolet</a></li>
            <li>Xe Mercedes Benz S class S450L Luxury 2019</li>
        </ol>
        <!-- End Breadcrumbs -->

        <h1 class="title">Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h1>

        <div class="product-info">
            <div class="product-img-wrap">
                <div class="product-img-thumbnail">
                    <div data-detail-img="images/product-detail.jpg"><img src="images/product-thumbnail.jpg" alt="" /></div>
                    <div data-item="images/product-detail.jpg"><img src="images/product-thumbnail.jpg" alt="" /></div>
                    <div data-item="images/product-detail.jpg"><img src="images/product-thumbnail.jpg" alt="" /></div>
                    <div data-item="images/product-detail.jpg"><img src="images/product-thumbnail.jpg" alt="" /></div>
                    <div data-item="images/product-detail.jpg"><img src="images/product-thumbnail.jpg" alt="" /></div>
                    <div data-item="images/product-detail.jpg"><img src="images/product-thumbnail.jpg" alt="" /></div>
                </div>
<!--                <div class="product-img-detail"><img src="images/product-detail.jpg" alt="" /></div>-->
                <div class="product-img-detail is-sell"><img src="images/product-detail.jpg" alt="" /></div>
            </div>
            <div class="product-info-wrap">
                <div class="product-info-border">
                    <div class="product-info-tag"><span>Nơi bán: Quảng Ninh</span><span>Tình trạng: Xe cũ</span><span>Năm: 2018</span></div>
<!--                    <div class="product-info-tag is-new"><span>Nơi bán: Quảng Ninh</span><span>Tình trạng: Xe mới</span><span>Năm: 2018</span></div>-->
                    <div class="product-info-price">Giá bán: 1.500.000.000đ</div>
                    <div class="product-specification-label">Thông số cơ bản:</div>
                    <ul class="product-info-specification">
                        <li class="product-specification-item">Xuất xứ: Nhập khẩu</li>
                        <li class="product-specification-item">Số chỗ ngồi: 5 chỗ</li>
                        <li class="product-specification-item">Dòng xe: Bán tải/Pickup</li>
                        <li class="product-specification-item">Động cơ: Dầu 2.5L</li>
                        <li class="product-specification-item">Hộp số: Số tự động</li>
                        <li class="product-specification-item">Dẫn động: RFD - Dẫn động cầu sau</li>
                    </ul>
                </div>
            </div>
            <div class="product-info-contact">
                <ul class="product-info-border">
                    <li class="product-contact-label">Liên hệ người bán</li>
                    <li class="product-contact-name">Nguyễn Quyết Thắng</li>
                    <li class="product-contact-phone">0932 922 289</li>
                    <li class="product-contact-address">122 - Trần Hữu Dực - Nam Từ Liêm - Hà Nội</li>
                    <li class="product-contact-time">Đăng ngày 10/10/2020</li>
                    <li class="product-contact-call"><a href="tel:">Gọi điện</a></li>
                    <li class="product-contact-map"><a href="#">Xem vị trí trên bản đồ</a></li>
                </ul>
            </div>
        </div>

        <div class="page-wrap">
            <div class="page-content">
                <div class="product-description">
                    <div class="product-description-title"><span>Mô tả chi tiết</span></div>
                    <div class="product-description-container">
                        <p>Mercedes C200 Exclusive 2020</p>
                        <p>- Bản mới Model 2020 với động cơ 2.0 M264 Twin Scroll Turbo 202Hp mạnh mẽ</p>
                        <p>- Cụm đèn trước MULTIBEAM trên C200 Exclusive đột phá về thiết kế lẫn công nghệ</p>
                        <p>- Tính năng kết nối Apple Carplay và Android Auto</p>
                        <p>- Sạc không dây cho điện thoại thông minh</p>
                        <p>- Vô lăng thế hệ mới tích hợp nút cảm ứng giống S-class</p>
                        <p>- Đèn viền nội thất 64 màu sắc</p>
                        <p>&nbsp;</p>
                        <p>Mời Quý Khách Hàng liên hệ để xem xe thực tế và lái thử.</p>
                        <p>Mercedes Haxaco Kim Giang</p>
                        <p>256 Kim Giang, Hoàng Mai, Hà Nội</p>
                    </div>
                </div>

                <div class="nav-wrap">
                    <ul class="nav-link-wrap">
                        <li data-tab="1" class="nav-link-item active">Thông số cơ bản</li>
                        <li data-tab="2" class="nav-link-item">Thiết bị an toàn</li>
                        <li data-tab="3" class="nav-link-item">Tiện nghi trên xe</li>
                        <li data-tab="4" class="nav-link-item">Thông số kỹ thuật</li>
                    </ul>

                    <div class="panel-wrap">
                        <div class="panel-content active" data-tab="1">
                            <div class="panel-col">
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Thông số cơ bản</td>
                                    </tr>
                                    <tr>
                                        <td>Xuất xứ:</td>
                                        <td>Lắp ráp trong nước</td>
                                    </tr>
                                    <tr>
                                        <td>Tình trạng:</td>
                                        <td>Xe đã dùng</td>
                                    </tr>
                                    <tr>
                                        <td>Dòng xe:</td>
                                        <td>SUV</td>
                                    </tr>
                                    <tr>
                                        <td>Số km đã đi:</td>
                                        <td>0 km</td>
                                    </tr>
                                    <tr>
                                        <td>Màu ngoại thất:</td>
                                        <td>Trắng</td>
                                    </tr>
                                    <tr>
                                        <td>Màu nội thất:</td>
                                        <td>Đen</td>
                                    </tr>
                                    <tr>
                                        <td>Số cửa:</td>
                                        <td>5 cửa</td>
                                    </tr>
                                </table>
                            </div>
                            <div class="panel-col">
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Nhiên liệu - Động cơ</td>
                                    </tr>
                                    <tr>
                                        <td>Động cơ:</td>
                                        <td>Xăng 1.5L</td>
                                    </tr>
                                    <tr>
                                        <td>Hệ thống nạp nhiên liệu:</td>
                                        <td></td>
                                    </tr>
                                </table>
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Hộp số chuyển động</td>
                                    </tr>
                                    <tr>
                                        <td>Hộp số:</td>
                                        <td>Số tự động</td>
                                    </tr>
                                    <tr>
                                        <td>Dẫn động:</td>
                                        <td>FWD - Dẫn động cầu trước</td>
                                    </tr>
                                    <tr>
                                        <td>Tiêu thụ nhiên liệu:</td>
                                        <td>7 /100Km</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <div class="panel-content" data-tab="2">
                            <div class="panel-col">
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Túi khí an toàn</td>
                                    </tr>
                                    <tr>
                                        <td>Túi khí cho người lái:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Túi khí cho hành khách phía trước:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Túi khí cho hành khách phía sau:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Túi khí hai bên hàng ghế:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Túi khí treo 2 phía trên hàng ghế trước và sau:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                </table>
                                <table class="table-attribute table-attribute-24">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Phanh - Điểu khiển</td>
                                    </tr>
                                    <tr>
                                        <td>Chống bó cứng phanh (ABS):</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Phân bổ phanh điện tử (EBD):</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Trợ lực phanh khẩn cấp (EBA):</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Tự động cân bằng điện tử (ESP):</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Điều khiển hành trình:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Hỗ trợ cảnh báo lùi:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Hệ thống kiểm soát trượt:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                </table>
                            </div>
                            <div class="panel-col">
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Khóa chống trộm</td>
                                    </tr>
                                    <tr>
                                        <td>Chốt cửa an toàn:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Khóa của tự động:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Khóa cửa điều khiển từ xa:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Khóa động cơ:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Hệ thống báo trộm ngoại vi:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                </table>
                                <table class="table-attribute table-attribute-24">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Các thông số khác</td>
                                    </tr>
                                    <tr>
                                        <td>Đèn sương mù:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Đèn cảnh báo thắt dây an toàn:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Đèn phanh phụ thứ 3 lắp cao:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <div class="panel-content" data-tab="3">
                            <div class="panel-col">
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Thiết bị tiêu chuẩn</td>
                                    </tr>
                                    <tr>
                                        <td>Thiệt bị định vị:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Cửa sổ nóc:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Kính chỉnh điện:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Tay trái trợ lực:</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Ghế: Chất liệu, tiện nghi...</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Điều hòa trước:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Điều hòa sau:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Hỗ trợ xe tự động</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Sấy kính sau</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Quạt kính phía sau:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Kính màu:</td>
                                        <td class="table-attribute-checked"><span class="checked checked-blue"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Màn hình LCD</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                    <tr>
                                        <td>Thiết bị giải trí Audio, Video</td>
                                        <td class="table-attribute-checked"><span class="checked"></span></td>
                                    </tr>
                                </table>
                            </div>
                            <div class="panel-col">
                                <table class="table-attribute">
                                    <tr>
                                        <td class="table-attribute-title">Thiết bị khác</td>
                                    </tr>
                                    <tr>
                                        <td class="table-attribute-note">Thiết bị khác</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <div class="panel-content" data-tab="4">
                            <div class="panel-col">
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Kích thước/Trọng lượng</td>
                                    </tr>
                                    <tr>
                                        <td>Dài x Rộng x Cao:</td>
                                        <td>23 (mm)</td>
                                    </tr>
                                    <tr>
                                        <td>Chiều dài cơ sở:</td>
                                        <td>23 mm</td>
                                    </tr>
                                    <tr>
                                        <td>Chiều rộng cơ sở trước/sau:</td>
                                        <td>23 (mm)</td>
                                    </tr>
                                    <tr>
                                        <td>Trọng lượng không tải:</td>
                                        <td>0 (kg)</td>
                                    </tr>
                                    <tr>
                                        <td>Dung tích nhiên liệu</td>
                                        <td></td>
                                    </tr>
                                </table>
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Động cơ</td>
                                    </tr>
                                    <tr>
                                        <td>Động cơ:</td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>Kiểu động cơ:</td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>Dung tích xi lanh:</td>
                                        <td></td>
                                    </tr>
                                </table>
                            </div>
                            <div class="panel-col">
                                <table class="table-attribute">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Phanh - Giảm xóc - Lốp</td>
                                    </tr>
                                    <tr>
                                        <td>Phanh</td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>Giảm xóc</td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>Lốp xe</td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>Vành mâm xe</td>
                                        <td></td>
                                    </tr>
                                </table>
                                <table class="table-attribute table-attribute-80">
                                    <tr>
                                        <td colspan="2" class="table-attribute-title">Thông số kỹ thuật khác</td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="product-cost">
                    <div class="cost-header">
                        <div class="cost-title">Dự tính chi phí mua xe và đăng ký</div>
<!--                        <div class="cost-address">-->
<!--                            <div class="cost-label">Đăng ký tại</div>-->
<!--                            <div class="cost-select">-->
<!--                                <div class="cost-input">Hà Nội</div>-->
<!--                                <ul class="cost-address-list">-->
<!--                                    <li class="cost-address-item active">Hà Nội</li>-->
<!--                                    <li class="cost-address-item">Hồ Chí Minh</li>-->
<!--                                    <li class="cost-address-item">Đà Nẵng</li>-->
<!--                                    <li class="cost-address-item">Vũng Tàu</li>-->
<!--                                    <li class="cost-address-item">Cần Thơ</li>-->
<!--                                    <li class="cost-address-item">Lạng Sơn</li>-->
<!--                                </ul>-->
<!--                            </div>-->
<!--                        </div>-->
                        <div class="cost-address cost-address-old">
                            <div class="cost-label">Đổi biển từ</div>
                            <div class="cost-select">
                                <div class="cost-input">Hà Nội</div>
                                <ul class="cost-address-list">
                                    <li class="cost-address-item active">Hà Nội</li>
                                    <li class="cost-address-item">Hồ Chí Minh</li>
                                    <li class="cost-address-item">Đà Nẵng</li>
                                    <li class="cost-address-item">Vũng Tàu</li>
                                    <li class="cost-address-item">Cần Thơ</li>
                                    <li class="cost-address-item">Lạng Sơn</li>
                                </ul>
                            </div>
                            <div class="cost-label col-label-symbol">-</div>
                            <div class="cost-select">
                                <div class="cost-input">Hà Nội</div>
                                <ul class="cost-address-list">
                                    <li class="cost-address-item active">Hà Nội</li>
                                    <li class="cost-address-item">Hồ Chí Minh</li>
                                    <li class="cost-address-item">Đà Nẵng</li>
                                    <li class="cost-address-item">Vũng Tàu</li>
                                    <li class="cost-address-item">Cần Thơ</li>
                                    <li class="cost-address-item">Lạng Sơn</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <table class="cost-container">
                        <tr>
                            <td>Giá niêm yết</td>
                            <td>299.000.000 đ</td>
                        </tr>
                        <tr>
                            <td><span class="checked"></span>Phí trước bạ</td>
                            <td>29.900.000 đ</td>
                        </tr>
                        <tr>
                            <td><span class="checked"></span>Phí sử dụng đường bộ (1 năm)</td>
                            <td>1.560.000 đ</td>
                        </tr>
                        <tr>
                            <td><span class="checked checked-blue"></span>Bảo hiểm trách nhiệm dân sự (1 năm)</td>
                            <td>794.000 đ</td>
                        </tr>
                        <tr class="uncheck">
                            <td><span class="checked"></span>Phí đăng ký biển số</td>
                            <td>20.000.000 đ</td>
                        </tr>
                        <tr>
                            <td><span class="checked checked-blue"></span>Phí đăng kiểm</td>
                            <td>340.000 đ</td>
                        </tr>
                        <tr class="cost-total">
                            <td>Tổng cộng</td>
                            <td>351.594.000 đ</td>
                        </tr>
                    </table>
                </div>

                <div class="product-box-wrap product-same-seller">
                    <div class="product-box-title">Xe ô tô khác cùng người bán</div>
                    <div class="product-box-list">
                        <div class="product-box-item">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                        </div>
                        <div class="product-box-item is-new">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                        </div>
                        <div class="product-box-item">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                        </div>
                        <div class="product-box-item">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                        </div>
                        <div class="product-box-item">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                        </div>
                    </div>
                </div>

                <div class="product-box-wrap product-same-price">
                    <div class="product-box-title">Xe ô tô khác cùng mức giá</div>
                    <div class="product-box-list">
                        <div class="product-box-item">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                        </div>
                        <div class="product-box-item is-new">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe mới</span><span>2018</span></div>
                        </div>
                        <div class="product-box-item">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                        </div>
                        <div class="product-box-item">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                        </div>
                        <div class="product-box-item">
                            <a href="" title="">
                                <span class="product-box-img"><img src="images/product-box.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="product-box-price">1.500.000.000 đ</div>
                            <div class="product-box-address">Bán tại Quảng Ninh</div>
                            <div class="product-box-tag"><span>Xe cũ</span><span>2018</span></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="page-sidebar">
                <div class="sidebar-item sidebar-ads">
                    <a href="#" target="_blank"><img src="images/product-sidebar-ads.jpg" alt="" /></a>
                </div>
                <div class="sidebar-item sidebar-article">
                    <div class="sidebar-title">Tin tức về sản phẩm</div>
                    <ul class="sidebar-article-list">
                        <li class="sidebar-article-item">
                            <a href="" title="">
                                <span class="sidebar-article-img"><img src="images/sidebar-article.jpg" alt="" /></span>
                                <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                            </a>
                        </li>
                        <li class="sidebar-article-item">
                            <a href="" title="">
                                <span class="sidebar-article-img"><img src="images/sidebar-article.jpg" alt="" /></span>
                                <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                            </a>
                        </li>
                        <li class="sidebar-article-item">
                            <a href="" title="">
                                <span class="sidebar-article-img"><img src="images/sidebar-article.jpg" alt="" /></span>
                                <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                            </a>
                        </li>
                        <li class="sidebar-article-item">
                            <a href="" title="">
                                <span class="sidebar-article-img"><img src="images/sidebar-article.jpg" alt="" /></span>
                                <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                            </a>
                        </li>
                        <li class="sidebar-article-item">
                            <a href="" title="">
                                <span class="sidebar-article-img"><img src="images/sidebar-article.jpg" alt="" /></span>
                                <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                            </a>
                        </li>
                        <li class="sidebar-article-item">
                            <a href="" title="">
                                <span class="sidebar-article-img"><img src="images/sidebar-article.jpg" alt="" /></span>
                                <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                            </a>
                        </li>
                        <li class="sidebar-article-item">
                            <a href="" title="">
                                <span class="sidebar-article-img"><img src="images/sidebar-article.jpg" alt="" /></span>
                                <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                            </a>
                        </li>
                        <li class="sidebar-article-item">
                            <a href="" title="">
                                <span class="sidebar-article-img"><img src="images/sidebar-article.jpg" alt="" /></span>
                                <h3>15 mẫu xe ô tô dành cho doanh nhân hạng sang hợp phong thủy bản mệnh</h3>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="sidebar-item sidebar-ads">
                    <a href="#" target="_blank"><img src="images/product-sidebar-ads.jpg" alt="" /></a>
                </div>
                <div class="sidebar-item sidebar-product">
                    <div class="sidebar-title">Xe ô tô khác cùng dòng</div>
                    <ul class="sidebar-product-list">
                        <li class="sidebar-product-item">
                            <a href="" title="">
                                <span class="sidebar-product-img"><img src="images/sidebar-product.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="sidebar-product-price">1.500.000.000 đ</div>
                            <div class="sidebar-product-tag">Xe cũ - 2020 - Hà Nội</div>
                        </li>
                        <li class="sidebar-product-item is-new">
                            <a href="" title="">
                                <span class="sidebar-product-img"><img src="images/sidebar-product.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="sidebar-product-price">1.500.000.000 đ</div>
                            <div class="sidebar-product-tag">Xe mới - 2020 - Hà Nội</div>
                        </li>
                        <li class="sidebar-product-item">
                            <a href="" title="">
                                <span class="sidebar-product-img"><img src="images/sidebar-product.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="sidebar-product-price">1.500.000.000 đ</div>
                            <div class="sidebar-product-tag">Xe cũ - 2020 - Hà Nội</div>
                        </li>
                        <li class="sidebar-product-item">
                            <a href="" title="">
                                <span class="sidebar-product-img"><img src="images/sidebar-product.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="sidebar-product-price">1.500.000.000 đ</div>
                            <div class="sidebar-product-tag">Xe cũ - 2020 - Hà Nội</div>
                        </li>
                        <li class="sidebar-product-item">
                            <a href="" title="">
                                <span class="sidebar-product-img"><img src="images/sidebar-product.jpg" alt="" /></span>
                                <h3>Xe Chevrolet Colorado LT 2.5L 4x2 AT 2018</h3>
                            </a>
                            <div class="sidebar-product-price">1.500.000.000 đ</div>
                            <div class="sidebar-product-tag">Xe cũ - 2020 - Hà Nội</div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <!-- Header -->
        <header class="header-wrap">
            <!--- Logo --->
            <h1 class="logo"><a href="https://websosanh.vn" title=""><img src="images/lg-wss-white.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->

            <!--- Slogan --->
            <div class="slogan">So sánh và tìm xe ô tô phù hợp nhất<br /><b>30.000</b> sản phẩm từ <b>5.000+</b> người bán</div>
            <!--- End Slogan --->

            <!--- Ads --->
            <div class="header-banner">
                <a href="#" title="" target="_blank" rel="nofollow"><img src="images/banner-top.svg" alt="" /></a>
            </div>
            <!--- End Ads --->
        </header>
        <!-- End Header -->

        <!-- Menu -->
        <div class="menu-wrap">
            <div class="menu-main">
                <div class="menu-title">Danh mục hãng xe</div>
                <ol class="menu-list">
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                    <li><a class="chevrolet-ico" href="#" title="" target="_blank">Chevrolet</a></li>
                </ol>
            </div>
            <ol class="menu-deal">
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li class="has-notify"><span class="notify-circle"></span><a href="#" title="">Ngàn xe sang vui Tết</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
                <li><a href="#" title="">Đổi xe cũ lấy xe mới</a></li>
            </ol>
        </div>
        <!-- End Menu -->

        <!-- Footer -->
        <footer class="footer-wrap">
            <!--- Footer Content --->
            <div class="footer-container">
                <div class="footer-logo">
                    <div class="logo-footer">
                        <a href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-wss-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
                    </div>
                    <div class="logo-certification">
                        <a href="#" target="_blank" rel="nofollow"><img src="images/certification.svg" alt="" /></a>
                    </div>
                </div>
                <div class="company-info">
                    <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                    <p class="no-style">Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                    <p class="no-style">Công cụ so sánh giá online - Không bán hàng</p>
                    <p class="no-style">Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                </div>
                <ol class="policy">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
                <div class="upload-product">
                    <a href="#" target="_blank" title=""><img src="images/upload-product.svg" alt="" /></a>
                </div>
            </div>
            <!--- End Footer Content --->

            <!--- Copyright --->
            <div class="copyright">© 2012 - 2020 – CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</div>
            <!--- End Copyright --->
        </footer>
        <!-- End Footer -->
    </div>
</body>
</html>